#menu-footer-menu li{display:inline-block; margin-left:5px; margin-right:5px;}
.about-widget p{color:#fff !important;}
.footer-bottom {
  background: transparent;
  padding: 0px;
}
.footer-bottom .copyright {
  text-align: center;
  margin-bottom: 25px;
  padding-top: 25px;
}
.footer-bottom .copyright p {
  margin: 0;
  color: #fff;
}
.footer-bottom .copyright a {
  color: #612ea7;
}
.footer-bottom .copyright a:hover {
  color: #676767;
}
.footer-bottom a {
  color: #fff;
}
.footer-bottom a:hover {
  color: #f1f1f1;
}
.footer-bottom #footer-menu {
  text-align: center;
}
.footer-bottom #footer-menu li {
  display: inline-block;
  list-style: none;
}
.footer-bottom #footer-menu li ul {
  display: none;
}
.footer-bottom #footer-menu li:first-child a:after {
  display: none !important;
}
.footer-bottom #footer-menu li a {
  padding: 0 14px 0 22px;
  position: relative;
  color: #fff;
}
.footer-bottom #footer-menu li a:after {
  content: "/";
  color: #fff;
  position: absolute;
  left: 0px;
  top: -4px;
  display: block !important;
  border-radius: 100%;
}
.footer-bottom #footer-menu li a:hover {
  color: #fff;
}
.footer-bottom .footer-menu-right {
  padding-bottom: 7px;
}
.footer-bottom #footer-menu li:last-child a {
  padding-right: 0;
}
.rs-footer.footerlight .widget.widget_nav_menu ul li.current-menu-item a,
.rs-footer.footerlight .widget.widget_nav_menu ul li a:hover {
  color: #fdd245 !important;
}
.rs-footer.footerlight .footer-bottom .copyright a {
  color: #fdd245;
}
.rs-footer.footerlight .footer-bottom .copyright a:hover {
  color: #fff !important;
}
.footer-bottom #footer-menu li.current-menu-item.current_page_item a,
.footer-bottom #footer-menu li a:hover {
  color: #fdd245;
}
.rs-footer.footerlight .widget.widget_nav_menu ul li a:before {
  color: #fff !important;
}
.rs-footer {
  background: #f9f9ff;
  background-size: cover !important;
}
.rs-footer .footer-logo {
  max-width: 200px;
}
.rs-footer.footerlight .footer-top a {
  color: #fff;
}
.rs-footer.footerlight .footer-top a:hover {
  color: #fdd245;
}
.rs-footer.footerlight .footer-top h3.footer-title {
  color: #fff !important;
}
.rs-footer.footerlight .rs-footer .widget.widget_nav_menu ul li a:before {
  color: #fff;
}
.rs-footer.footerdark .widget a,
.rs-footer.footerdark .widget p {
  color: #212121;
}
.rs-footer.footerdark .footer-bottom .copyright p {
  color: #212121;
}
.rs-footer .footer-top {
  padding: 75px 0 40px;
}
.rs-footer .footer-top h3.footer-title {
  color: #212121;
  font-size: 20px;
  text-transform: capitalize;
  letter-spacing: 0px;
  position: relative;
  margin-bottom: 22px;
  font-weight: 500;
}
.rs-footer .footer-top .container {
  margin: 0 auto;
  border-bottom: 0px;
}
.rs-footer .footer-address {
  line-height: 35px;
}
.rs-footer .about-widget {
  color: #212121;
}
.rs-footer .about-widget .footer-logo {
  margin-bottom: 15px;
  margin-top: 4px;
}
.rs-footer a:hover {
  color: #fdd245;
}
.rs-footer .footer_social {
  border-top: 1px dashed #eee;
  padding-top: 35px;
  text-align: center;
  max-width: 900px;
  margin: 0 auto;
}
.rs-footer .footer_social li a:hover {
  background: #fcc100 !important;
  color: #212121;
}
.rs-footer ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.rs-footer .recent-post-widget {
  margin-bottom: 0;
}
.rs-footer .recent-post-widget .post-item {
  margin-bottom: 10px;
}
.rs-footer .recent-post-widget .show-featured {
  clear: both;
  overflow: hidden;
  margin-bottom: 30px;
}
.rs-footer .recent-post-widget .show-featured .post-img img {
  border-radius: 3px;
}
.rs-footer .recent-post-widget .show-featured .post-desc {
  line-height: 22px;
}
.rs-footer .recent-post-widget .show-featured .post-desc .post-title {
  font-size: 15px;
}
.rs-footer .recent-post-widget .show-featured .post-desc i {
  margin-right: 3px;
  font-size: 11px;
  position: relative;
  bottom: 1px;
}
.rs-footer .recent-post-widget .show-featured .post-desc span {
  color: #aaa;
  display: block;
  font-size: 12px;
  margin-top: 4px;
}
.rs-footer .recent-post-widget .show-featured .post-date {
  color: #777;
}
.rs-footer .recent-post-widget .post-desc {
  line-height: 22px;
}
.rs-footer .recent-post-widget .post-desc .post-title {
  font-size: 15px;
  margin-bottom: 2px;
  line-height: 24px !important;
}
.rs-footer .recent-post-widget .post-desc i {
  margin-right: 3px;
  font-size: 11px;
  position: relative;
  bottom: 1px;
}
.rs-footer .recent-post-widget .post-desc span {
  color: #aaa;
  display: block;
  font-size: 12px;
  margin-top: 4px;
}
.rs-footer .recent-post-widget .post-date {
  color: #777;
  font-size: 14px;
  line-height: 20px;
}
.rs-footer .about-widget p img {
  margin-bottom: 22px;
}
.rs-footer .widget_nav_menu ul li.current-menu-item:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: absolute;
  left: 0;
  top: auto;
  display: block !important;
}
.rs-footer .footer-logo-light {
  height: 25px;
  margin: 11px 0 29px;
}
.rs-footer.footerlight {
  color: #fff;
}
.rs-footer.footerlight p,
.rs-footer.footerlight .post-date {
  color: #fff;
}
.rs-footer.footerlight .textwidget p {
  color: #fff;
}
.rs-footer.footerlight ul.fa-ul {
  color: #fff;
}
.rs-footer.footerlight ul.fa-ul li {
  color: #fff;
}
.rs-footer.footerlight ul.fa-ul li a {
  color: #fff;
}
.rs-footer.footerlight .post-desc {
  color: #fff;
}
.rs-footer.footerlight .post-desc h3.post-title {
  color: #fff;
}
.rs-footer.footerlight .post-desc h3.post-title a {
  color: #fff;
}
.rs-footer .footer-top .widget.widget_nav_menu ul li:first-child {
  padding-top: 0;
}
.rs-footer .widget p {
  color: #212121;
}
.rs-footer .mc4wp-form {
  padding-top: 7px;
}
.rs-footer .mc4wp-form .mc4wp-form-fields {
  position: relative;
  max-width: 220px;
}
.rs-footer .mc4wp-form .mc4wp-form-fields input[type="email"] {
  border: none;
  border-radius: 5px;
  padding: 10px 0 10px 14px;
  background: #fff;
  outline: none;
  width: 100%;
  height: auto;
  height: 40px;
  box-shadow: 0 0px 29px rgba(0, 0, 0, 0.05);
}
.rs-footer .mc4wp-form .mc4wp-form-fields .form-button {
  position: absolute;
  border-radius: 0 5px 5px 0;
  top: 0;
  right: 0;
  background: #fdd245;
  color: #212121;
  padding: 10px 16px;
  border: none;
  transition: 0.20s;
  height: auto;
  font-size: 0;
  height: 40px;
  width: 50px;
}
.rs-footer .mc4wp-form .mc4wp-form-fields .form-button:hover {
  background: #fcc100;
}
.rs-footer .mc4wp-form .mc4wp-form-fields i {
  position: absolute;
  right: 21px;
  top: 13px;
  font-size: 14px;
  pointer-events: none;
  color: #212121 !important;
}
ul.footer_social li a {
    background: #00b9ff;
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 100%;
    display: block;
}
ul.footer_social li a:hover {
  background: #394148;
}
ul.footer_social li i {
  padding: 0 !important;
}
ul.footer_social li {
    display: inline-block;
    margin-right: 10px;
    text-align: center;
}